Bonuses
此页面暂无中文版本,显示的是英文版本。
Get Bonus Presets
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 500Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
sort_by?"createTime"
Sorts the items by a specified value
Default
"createTime"Value in
- "createTime"
filter?unknown
Filters the items by a specified value
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/bonuses/presets?limit=10&offset=0&sort_order=desc&sort_by=createTime" \ -H "accept-language: ja"{ "total": 0, "data": [ { "id": 0, "platform": "MetaTrader4", "name": "Preset", "priority": 0, "default": true, "lifetime": 0, "dynamicLots": "0.000", "enableAutoCredit": true, "scalpingThreshold": 0, "disabledGroups": "EURJPY, USDEUR", "enableTrade": true, "createdAt": "2022-01-01T00:00:00+00:00", "updatedAt": "2022-01-01T00:00:00+00:00" } ]}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}